//@line 38 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\pl\calendar\sunbird-l10n.js"

//@line 40 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\pl\calendar\sunbird-l10n.js"

//@line 43 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\pl\calendar\sunbird-l10n.js"
pref("calendar.week.start", 1);

//@line 46 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\pl\calendar\sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "pl");

//@line 57 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\pl\calendar\sunbird-l10n.js"
pref("calendar.categories.names", "Rocznica,Urodziny,Biznes,Rozmowy,Klienci,Konkurencja,Ulubione,Kontynuacja,Prezenty,Święta,Pomysły,Problemy,Spotkanie,Różne,Osobiste,Projekty,Święto państwowe,Dostawcy,Podróż,Wakacje");
